{% load static %}
{% if body %}
<script>
  function closeclippy(e) {
    console.log(e)
    e.parentElement.classList.add("hide")
  }
</script>
<div id="clippy" class="hide">
  <div class="body">
    <div class="content">{{ body }}</div>
    <br /><button onclick="closeclippy(this)">Ok</button>
  </div>
  {% if img %}
  <img src="{% static img %}" />
  {% endif %}
</div>
{% endif %}
